RubyGems Navigation menu

lucid 0.5.1

Lucid is a test framework that is designed to treat testing as a design activity by allowing requirements to be defined as tests. Those tests can then be executed via an automation layer. This is the basis of creating executable specifications.

Versions:

  1. 0.5.1 - September 12, 2014 (95 KB)
  2. 0.4.1 - February 18, 2014 (120 KB)
  3. 0.4.0 - February 16, 2014 (120 KB)
  4. 0.3.3 - February 13, 2014 (121 KB)
  5. 0.3.0 - November 5, 2013 (126 KB)
Show all versions (21 total)

Development Dependencies:

Requirements:

Gherkin, RSpec

Authors:

  • Jeff Nyman

Owners:

A3b6c2d0b2bafdb9ad9cdf782873204d

Total downloads 15,717

For this version 199

Show all versions (21 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
gem 'lucid', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install lucid = Copy to clipboard Copied!

Links: